:root{
    --color-title: #92400e;
    --color-bg:#ffffff;
    --color-fonts:#000000;
    --color-connect:#000000;
    --color-connectit:#ffffff;
    --color-body:#ffffff;
    --color-link:#000000;
    --color-herder:linear-gradient(to right, #684a40, #987057, #b89e7d, #b99f7c, #b89e7d, #987057, #684a40);
    --color-ltitle:linear-gradient(transparent,#f7f3f3);
    --color-shadow:#e5e5e5;
    --color-box:#92400e;
    --font-body-base: 14px;
    --font-body: var(--font-body-base);
    --font-body1-base: 14px;
    --font-body1: var(--font-body1-base);
    --fs-haoju-base: 14pt;
    --fs-haoju: var(--fs-haoju-base);
    --fs-qxtable-td-base: 20px;
    --fs-qxtable-td: var(--fs-qxtable-td-base);
    --fs-qxtable-xz-base: 24px;
    --fs-qxtable-xz: var(--fs-qxtable-xz-base);
    --fs-qxtable-xz1-base: 15px;
    --fs-qxtable-xz1: var(--fs-qxtable-xz1-base);
    --fs-qxtable-xz2-base: 19px;
    --fs-qxtable-xz2: var(--fs-qxtable-xz2-base);
    --fs-qxtable-xz3-base: 28px;
    --fs-qxtable-xz3: var(--fs-qxtable-xz3-base);
    --fs-duilianpt-td-base: 13pt;
    --fs-duilianpt-td: var(--fs-duilianpt-td-base);
    --fs-duilianpt-zl-base: 15pt;
    --fs-duilianpt-zl: var(--fs-duilianpt-zl-base);
    --fs-duilianpt1-td-base: 15pt;
    --fs-duilianpt1-td: var(--fs-duilianpt1-td-base);
    --fs-duilianpt1-zl-base: 17pt;
    --fs-duilianpt1-zl: var(--fs-duilianpt1-zl-base);
    --fs-post-list-a-base: 20px;
    --fs-post-list-a: var(--fs-post-list-a-base);
    --fs-post-list-ci-base: 23px;
    --fs-post-list-ci: var(--fs-post-list-ci-base);
    --fs-yxym-col2-base: 23px;
    --fs-yxym-col2: var(--fs-yxym-col2-base);
    --qiehue-filter: hue-rotate(172.3deg);
}

@media screen and (max-width: 720px) {
    :root {
        --font-body: max(16pt, calc(var(--font-body-base) - 2pt));
        --font-body1: max(15pt, calc(var(--font-body1-base) - 1pt));
        --fs-haoju: max(11pt, calc(var(--fs-haoju-base) - 2pt));
        --fs-duilianpt-td: max(11pt, calc(var(--fs-duilianpt-td-base) - 2pt));
        --fs-duilianpt-zl: max(12pt, calc(var(--fs-duilianpt-zl-base) - 2pt));
        --fs-duilianpt1-td: max(12pt, calc(var(--fs-duilianpt1-td-base) - 2pt));
        --fs-duilianpt1-zl: max(14pt, calc(var(--fs-duilianpt1-zl-base) - 2pt));
        --fs-qxtable-td: max(14px, calc(var(--fs-qxtable-td-base) - 1px));
        --fs-qxtable-xz: max(20px, calc(var(--fs-qxtable-xz-base) - 1px));
        --fs-qxtable-xz1: max(13px, calc(var(--fs-qxtable-xz1-base) - 1px));
        --fs-qxtable-xz2: max(16px, calc(var(--fs-qxtable-xz2-base) - 1px));
        --fs-qxtable-xz3: max(24px, calc(var(--fs-qxtable-xz3-base) - 1px));
        --fs-post-list-a: max(15px, calc(var(--fs-post-list-a-base) - 1px));
        --fs-post-list-ci: max(20px, calc(var(--fs-post-list-ci-base) - 1px));
        --fs-yxym-col2: max(20px, calc(var(--fs-yxym-col2-base) - 1px));
    }
}

@media screen and (max-width: 580px) {
    :root {
        --font-body: max(15pt, calc(var(--font-body-base) - 3pt));
        --font-body1: max(14pt, calc(var(--font-body1-base) - 2pt));
        --fs-haoju: max(11pt, calc(var(--fs-haoju-base) - 3pt));
        --fs-duilianpt-td: max(11pt, calc(var(--fs-duilianpt-td-base) - 3pt));
        --fs-duilianpt-zl: max(12pt, calc(var(--fs-duilianpt-zl-base) - 3pt));
        --fs-duilianpt1-td: max(12pt, calc(var(--fs-duilianpt1-td-base) - 3pt));
        --fs-duilianpt1-zl: max(13pt, calc(var(--fs-duilianpt1-zl-base) - 3pt));
        --fs-qxtable-td: max(14px, calc(var(--fs-qxtable-td-base) - 2px));
        --fs-qxtable-xz: max(19px, calc(var(--fs-qxtable-xz-base) - 2px));
        --fs-qxtable-xz1: max(13px, calc(var(--fs-qxtable-xz1-base) - 2px));
        --fs-qxtable-xz2: max(16px, calc(var(--fs-qxtable-xz2-base) - 2px));
        --fs-qxtable-xz3: max(23px, calc(var(--fs-qxtable-xz3-base) - 2px));
        --fs-post-list-a: max(15px, calc(var(--fs-post-list-a-base) - 2px));
        --fs-post-list-ci: max(19px, calc(var(--fs-post-list-ci-base) - 2px));
        --fs-yxym-col2: max(19px, calc(var(--fs-yxym-col2-base) - 2px));
    }
}

@media screen and (max-width: 480px) {
    :root {
        --font-body: max(13pt, calc(var(--font-body-base) - 6pt));
        --font-body1: max(12pt, calc(var(--font-body1-base) - 4pt));
        --fs-haoju: max(10pt, calc(var(--fs-haoju-base) - 5pt));
        --fs-duilianpt-td: max(10pt, calc(var(--fs-duilianpt-td-base) - 5pt));
        --fs-duilianpt-zl: max(11pt, calc(var(--fs-duilianpt-zl-base) - 5pt));
        --fs-duilianpt1-td: max(11pt, calc(var(--fs-duilianpt1-td-base) - 5pt));
        --fs-duilianpt1-zl: max(12pt, calc(var(--fs-duilianpt1-zl-base) - 5pt));
        --fs-qxtable-td: max(13px, calc(var(--fs-qxtable-td-base) - 3px));
        --fs-qxtable-xz: max(18px, calc(var(--fs-qxtable-xz-base) - 3px));
        --fs-qxtable-xz1: max(12px, calc(var(--fs-qxtable-xz1-base) - 3px));
        --fs-qxtable-xz2: max(15px, calc(var(--fs-qxtable-xz2-base) - 3px));
        --fs-qxtable-xz3: max(22px, calc(var(--fs-qxtable-xz3-base) - 3px));
        --fs-post-list-a: max(14px, calc(var(--fs-post-list-a-base) - 3px));
        --fs-post-list-ci: max(18px, calc(var(--fs-post-list-ci-base) - 3px));
        --fs-yxym-col2: max(18px, calc(var(--fs-yxym-col2-base) - 3px));
    }
}

@media screen and (max-width: 408px) {
    :root {
        --font-body: max(13pt, calc(var(--font-body-base) - 6pt));
        --font-body1: max(12pt, calc(var(--font-body1-base) - 4pt));
        --fs-haoju: max(9pt, calc(var(--fs-haoju-base) - 6pt));
        --fs-duilianpt-td: max(9pt, calc(var(--fs-duilianpt-td-base) - 6pt));
        --fs-duilianpt-zl: max(10pt, calc(var(--fs-duilianpt-zl-base) - 6pt));
        --fs-duilianpt1-td: max(10pt, calc(var(--fs-duilianpt1-td-base) - 6pt));
        --fs-duilianpt1-zl: max(11pt, calc(var(--fs-duilianpt1-zl-base) - 6pt));
        --fs-qxtable-td: max(12px, calc(var(--fs-qxtable-td-base) - 4px));
        --fs-qxtable-xz: max(17px, calc(var(--fs-qxtable-xz-base) - 4px));
        --fs-qxtable-xz1: max(11px, calc(var(--fs-qxtable-xz1-base) - 4px));
        --fs-qxtable-xz2: max(14px, calc(var(--fs-qxtable-xz2-base) - 4px));
        --fs-qxtable-xz3: max(20px, calc(var(--fs-qxtable-xz3-base) - 4px));
        --fs-post-list-a: max(13px, calc(var(--fs-post-list-a-base) - 4px));
        --fs-post-list-ci: max(17px, calc(var(--fs-post-list-ci-base) - 4px));
        --fs-yxym-col2: max(17px, calc(var(--fs-yxym-col2-base) - 4px));
    }
}

@media screen and (max-width: 362px) {
    :root {
        --font-body: max(12pt, calc(var(--font-body-base) - 7pt));
        --font-body1: max(11pt, calc(var(--font-body1-base) - 5pt));
        --fs-haoju: max(9pt, calc(var(--fs-haoju-base) - 7pt));
        --fs-duilianpt-td: max(9pt, calc(var(--fs-duilianpt-td-base) - 7pt));
        --fs-duilianpt-zl: max(10pt, calc(var(--fs-duilianpt-zl-base) - 7pt));
        --fs-duilianpt1-td: max(10pt, calc(var(--fs-duilianpt1-td-base) - 7pt));
        --fs-duilianpt1-zl: max(11pt, calc(var(--fs-duilianpt1-zl-base) - 7pt));
        --fs-qxtable-td: max(11px, calc(var(--fs-qxtable-td-base) - 5px));
        --fs-qxtable-xz: max(16px, calc(var(--fs-qxtable-xz-base) - 5px));
        --fs-qxtable-xz1: max(10px, calc(var(--fs-qxtable-xz1-base) - 5px));
        --fs-qxtable-xz2: max(13px, calc(var(--fs-qxtable-xz2-base) - 5px));
        --fs-qxtable-xz3: max(19px, calc(var(--fs-qxtable-xz3-base) - 5px));
        --fs-post-list-a: max(12px, calc(var(--fs-post-list-a-base) - 5px));
        --fs-post-list-ci: max(16px, calc(var(--fs-post-list-ci-base) - 5px));
        --fs-yxym-col2: max(16px, calc(var(--fs-yxym-col2-base) - 5px));
    }
}

@media screen and (max-width: 330px) {
    :root {
        --font-body: max(12pt, calc(var(--font-body-base) - 7pt));
        --font-body1: max(11pt, calc(var(--font-body1-base) - 5pt));
        --fs-haoju: max(9pt, calc(var(--fs-haoju-base) - 7pt));
        --fs-duilianpt-td: max(9pt, calc(var(--fs-duilianpt-td-base) - 7pt));
        --fs-duilianpt-zl: max(10pt, calc(var(--fs-duilianpt-zl-base) - 7pt));
        --fs-duilianpt1-td: max(10pt, calc(var(--fs-duilianpt1-td-base) - 7pt));
        --fs-duilianpt1-zl: max(11pt, calc(var(--fs-duilianpt1-zl-base) - 7pt));
        --fs-qxtable-td: max(11px, calc(var(--fs-qxtable-td-base) - 5px));
        --fs-qxtable-xz: max(16px, calc(var(--fs-qxtable-xz-base) - 5px));
        --fs-qxtable-xz1: max(10px, calc(var(--fs-qxtable-xz1-base) - 5px));
        --fs-qxtable-xz2: max(13px, calc(var(--fs-qxtable-xz2-base) - 5px));
        --fs-qxtable-xz3: max(19px, calc(var(--fs-qxtable-xz3-base) - 5px));
        --fs-post-list-a: max(12px, calc(var(--fs-post-list-a-base) - 5px));
        --fs-post-list-ci: max(16px, calc(var(--fs-post-list-ci-base) - 5px));
        --fs-yxym-col2: max(16px, calc(var(--fs-yxym-col2-base) - 5px));
    }
}

@media screen and (max-width: 308px) {
    :root {
        --font-body: max(11pt, calc(var(--font-body-base) - 8pt));
        --font-body1: max(10pt, calc(var(--font-body1-base) - 6pt));
        --fs-haoju: max(8pt, calc(var(--fs-haoju-base) - 8pt));
        --fs-duilianpt-td: max(8pt, calc(var(--fs-duilianpt-td-base) - 8pt));
        --fs-duilianpt-zl: max(9pt, calc(var(--fs-duilianpt-zl-base) - 8pt));
        --fs-duilianpt1-td: max(9pt, calc(var(--fs-duilianpt1-td-base) - 8pt));
        --fs-duilianpt1-zl: max(10pt, calc(var(--fs-duilianpt1-zl-base) - 8pt));
        --fs-qxtable-td: max(10px, calc(var(--fs-qxtable-td-base) - 6px));
        --fs-qxtable-xz: max(15px, calc(var(--fs-qxtable-xz-base) - 6px));
        --fs-qxtable-xz1: max(9px, calc(var(--fs-qxtable-xz1-base) - 6px));
        --fs-qxtable-xz2: max(12px, calc(var(--fs-qxtable-xz2-base) - 6px));
        --fs-qxtable-xz3: max(18px, calc(var(--fs-qxtable-xz3-base) - 6px));
        --fs-post-list-a: max(11px, calc(var(--fs-post-list-a-base) - 6px));
        --fs-post-list-ci: max(15px, calc(var(--fs-post-list-ci-base) - 6px));
        --fs-yxym-col2: max(15px, calc(var(--fs-yxym-col2-base) - 6px));
    }
}
